+ Reply to Thread
Results 1 to 4 of 4
  1. #1
    Registered User BUmmedic's Avatar
    Join Date
    06-02-2005
    Posts
    51

    Treo 650 and SkyScape

    I use a lot of Skyscape medical reference programs (such as 5MCC, 5MEM, 5MID, 5MOrtho, etc etc etc.) on my current Palmone Zire 71. I've looked through the software compatibility list and seen that "Skyscape" was listed as OK. Skyscape's website even attests to compatibility with the Treo 650.

    Does anyone here have real world experience with these programs on the Treo 650 (mine will be Verizon-branded with the new internal memory structure... don't quite understand this, but takes 512 byte minimum chunks down to 32 bytes or something like that)? I know that people have had a lot of problems with 3rd party software such as Avant Go, Docs to Go, and Vindigo... just don't want to set myself up for endless reset loops or multiple install/uninstall experiences... Thanks.

  2. #2
    Registered User
    Join Date
    06-14-2005
    Posts
    2
    Hi. I have Verizon T650 and use 5MCC and Steadmans from Skyscape, and I have no problems whatsoever.
    Although I did have to manually install cuz the automatic installer didn't work. But I don't think that was Treo's fault.

  3. #3
    Registered User BUmmedic's Avatar
    Join Date
    06-02-2005
    Posts
    51
    Thanks... I ran into a bunch of problems with the Skyscape updater software and everything, so I just streamlined my palm to include only the application files (on internal memory) and the database files (which are on my expansion card). I copied all of the Skyscape files (*.prc executable files and the small *.pdb files associated with each program) from my current palm's backup folder on my computer and just plan on manually installing these onto the Treo. Should work fine... just wanted to make sure that someone has actually used some of these programs without problems. Thanks again.

  4. #4
    Registered User
    Join Date
    06-14-2005
    Posts
    2
    Haha, that's exactly what I did to install also.. I guess it IS a problem with skyscape updater software.. Glad to know that it wasn't just me.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts